/* 
  c_layout.css
  Author: Melanie Pinheiro
  Date:   February 28, 2025
  Description:
    Layout definitions for the Cryptography Home Page.
*/

html, body {
  margin: 0;
  padding: 0;
}


header,
article,
footer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  box-sizing: border-box;
}


header {
  padding: 20px 0;
}

article {
  padding: 20px 0;
}

footer {
  padding: 10px 0;
  text-align: center;
}


.float-right {
  float: right;
  margin: 0 0 10px 10px;
}


img {
  max-width: 100%;
  height: auto;
}

